dataset:
  name: "Jumlah Luas Panen Cabai Rawit"
  slug: "jumlah-luas-panen-cabai-rawit"
  description: null
  topic: "Ekonomi"
  instansi: "Dinas Pertanian dan Ketahanan Pangan Provinsi Kepulauan Bangka Belitung"
  tags:
  metadata:
    - null
    - null
    - null
    - null
    - null
    - null
    - null
    - null
    - null
    - null
    - null
    - "{\"key\":\"metadata_dibuat\",\"label\":\"Metadata Dibuat\",\"value\":null}"
    - "{\"key\":\"metadata_diperbarui\",\"label\":\"Metadata Diperbarui\",\"value\":null}"
    - "{\"key\":\"filedata_diperbarui\",\"label\":\"Filedata Diperbarui\",\"value\":null}"
    - "{\"key\":\"sumber_data\",\"label\":\"Sumber Data\",\"value\":null}"
    - "{\"key\":\"jadwal_pemutakhiran\",\"label\":\"Jadwal Pemutakhiran\",\"value\":null}"
    - "{\"key\":\"klasifikasi_data\",\"label\":\"Klasifikasi Data\",\"value\":null}"
    - "{\"key\":\"isian_klasifikasi\",\"label\":\"Isian Klasifikasi\",\"value\":null}"
    - "{\"key\":\"ukuran\",\"label\":\"Ukuran\",\"value\":null}"
    - "{\"key\":\"satuan\",\"label\":\"Satuan\",\"value\":null}"
    - "{\"key\":\"kontak\",\"label\":\"Kontak\",\"value\":null}"
    - "{\"key\":\"sifat_data\",\"label\":\"Sifat Data\",\"value\":null}"
columns:
  -
    key: "wilayah"
    label: "Wilayah"
    description: null
    options:
      - "{\"value\":\"Provinsi Kepulauan Bangka Belitung\"}"
      - "{\"value\":\"Kabupaten Bangka\"}"
      - "{\"value\":\"Kabupaten Bangka Barat\"}"
      - "{\"value\":\"Kabupaten Bangka Tengah\"}"
      - "{\"value\":\"Kabupaten Bangka Selatan\"}"
      - "{\"value\":\"Kabupaten Belitung\"}"
      - "{\"value\":\"Kabupaten Belitung Timur\"}"
      - "{\"value\":\"Kota Pangkalpinang\"}"
  -
    key: "periode"
    label: "Periode"
    description: null
    type: "select"
    options:
      - "{\"value\":\"2021\"}"
      - "{\"value\":\"2022\"}"
      - "{\"value\":\"2023\"}"
      - "{\"value\":\"2024\"}"
      - "{\"value\":\"2025\"}"
      - "{\"value\":\"2026\"}"
  -
    key: "jumlah"
    label: "Jumlah"
    description: null
    type: "number"
    options:
  -
    key: "satuan"
    label: "Satuan"
    description: null
    type: "text"
    options:
rows:
  -
    wilayah: "Kabupaten Bangka"
    periode: 2021
    jumlah: 239.2
    satuan: "Ha"
  -
    wilayah: "Kabupaten Belitung"
    periode: 2021
    jumlah: 46.0
    satuan: "Ha"
  -
    wilayah: "Kabupaten Bangka Selatan"
    periode: 2021
    jumlah: 70.7
    satuan: "Ha"
  -
    wilayah: "Kabupaten Bangka Tengah"
    periode: 2021
    jumlah: 44.9
    satuan: "Ha"
  -
    wilayah: "Kabupaten Bangka Barat"
    periode: 2021
    jumlah: 47.7
    satuan: "Ha"
  -
    wilayah: "Kabupaten Belitung Timur"
    periode: 2021
    jumlah: 59.2
    satuan: "Ha"
  -
    wilayah: "Kota Pangkalpinang"
    periode: 2021
    jumlah: 0.7
    satuan: "Ha"
  -
    wilayah: "Kabupaten Bangka"
    periode: 2022
    jumlah: 261.6
    satuan: "Ha"
  -
    wilayah: "Kabupaten Belitung"
    periode: 2022
    jumlah: 74.3
    satuan: "Ha"
  -
    wilayah: "Kabupaten Bangka Selatan"
    periode: 2022
    jumlah: 42
    satuan: "Ha"
  -
    wilayah: "Kabupaten Bangka Tengah"
    periode: 2022
    jumlah: 45.1
    satuan: "Ha"
  -
    wilayah: "Kabupaten Bangka Barat"
    periode: 2022
    jumlah: 51
    satuan: "Ha"
  -
    wilayah: "Kabupaten Belitung Timur"
    periode: 2022
    jumlah: 53.5
    satuan: "Ha"
  -
    wilayah: "Kota Pangkalpinang"
    periode: 2022
    jumlah: 1.1
    satuan: "Ha"
  -
    wilayah: "Kabupaten Bangka"
    periode: 2023
    jumlah: 344.0
    satuan: "Ha"
  -
    wilayah: "Kabupaten Belitung"
    periode: 2023
    jumlah: 110.03
    satuan: "Ha"
  -
    wilayah: "Kabupaten Bangka Selatan"
    periode: 2023
    jumlah: 78.69
    satuan: "Ha"
  -
    wilayah: "Kabupaten Bangka Tengah"
    periode: 2023
    jumlah: 47.0
    satuan: "Ha"
  -
    wilayah: "Kabupaten Bangka Barat"
    periode: 2023
    jumlah: 52.33
    satuan: "Ha"
  -
    wilayah: "Kabupaten Belitung Timur"
    periode: 2023
    jumlah: 41.0
    satuan: "Ha"
  -
    wilayah: "Kota Pangkalpinang"
    periode: 2023
    jumlah: 2.7
    satuan: "Ha"
  -
    wilayah: "Kabupaten Bangka"
    periode: 2024
    jumlah: 355.86
    satuan: "Ha"
  -
    wilayah: "Kabupaten Belitung"
    periode: 2024
    jumlah: 105.28
    satuan: "Ha"
  -
    wilayah: "Kabupaten Bangka Selatan"
    periode: 2024
    jumlah: 41.13
    satuan: "Ha"
  -
    wilayah: "Kabupaten Bangka Tengah"
    periode: 2024
    jumlah: 46.76
    satuan: "Ha"
  -
    wilayah: "Kabupaten Bangka Barat"
    periode: 2024
    jumlah: 69.95
    satuan: "Ha"
  -
    wilayah: "Kabupaten Belitung Timur"
    periode: 2024
    jumlah: 30.05
    satuan: "Ha"
  -
    wilayah: "Kota Pangkalpinang"
    periode: 2024
    jumlah: 2.65
    satuan: "Ha"
  -
    wilayah: "Kabupaten Bangka"
    periode: 2025
    jumlah: 426.08
    satuan: "Ha"
  -
    wilayah: "Kabupaten Belitung"
    periode: 2025
    jumlah: 93.53
    satuan: "Ha"
  -
    wilayah: "Kabupaten Bangka Selatan"
    periode: 2025
    jumlah: 44.45
    satuan: "Ha"
  -
    wilayah: "Kabupaten Bangka Tengah"
    periode: 2025
    jumlah: 66.23
    satuan: "Ha"
  -
    wilayah: "Kabupaten Bangka Barat"
    periode: 2025
    jumlah: 55.59
    satuan: "Ha"
  -
    wilayah: "Kabupaten Belitung Timur"
    periode: 2025
    jumlah: 25.65
    satuan: "Ha"
  -
    wilayah: "Kota Pangkalpinang"
    periode: 2025
    jumlah: 4.2
    satuan: "Ha"
exported_at: "2026-08-04T01:03:36+00:00"